PDA

View Full Version : Build Error -3016 "Error writing row 2 in table"



ehl_user
05-17-2002, 08:47 AM
During the build of the setup package, an error occurs.
The build finishes but reports an error, and I didn't test whether the setup was working. I can't think of using a faulty package.

As indicated in help, I checked all upgrade paths (I use 3 of them)
and they're all valid. The error disappears when the most recent upgrade path is deleted.
I think I still use the same procedure and I don't understand why the build goes wrong now.

Could anyone help ?

Hints : there might be a problem with the version number.
I used number like 1.0.5b (most recent upgrade path) and then 1.0.5c (for the package), but the version info is for both 1.0.5 (as letter aren't allowed).

Could this be a problem ?

Thanks a lot